Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Class FBObjectListener.NoActionResultSetListener

java.lang.Object
org.firebirdsql.jdbc.FBObjectListener.NoActionResultSetListener

All Implemented Interfaces:
  `FBObjectListener.ResultSetListener`

Enclosing class:
  FBObjectListener

public static final class FBObjectListener.NoActionResultSetListener extends Object implements FBObjectListener.ResultSetListener
Implementation of `FBObjectListener.ResultSetListener` that does nothing.

## Method Summary

Modifier and Type
Method
Description
`static FBObjectListener.ResultSetListener`
`instance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.firebirdsql.jdbc.FBObjectListener.ResultSetListener

`executionCompleted, executionStarted, resultSetClosed`

## Method Details

### instance

public static FBObjectListener.ResultSetListener instance()